Subject: Assigned to Group - content downloads have failed
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 14 Mar 2022 02:07:01 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  content downloads have failed Please contact me on  0497502773 or [email-masked]     I have noticed that
as of 10.3.22 all of the content on my virtual les mills ipad disappeared (I had
all downloads prior to this).      I was advised to check in your Virtual Scheduler for any class’s
and as a result consulted the
help pages on https://lesmillsvirtualapp.freshdesk.com/en/support/search?term=download
as below      
 
 My content downloads have failed. What
     should I do? Print Modified on: Tue, 24 Nov, 2020 at 12:58 PM      I have run the
diagnostics test confirming internet connection, available storage, force
closing the App, hot spotting your iPad to your mobile device https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5349